/* Reset
-------------------------------------------------------------- */
a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}h1,h2,h3,h4,h5{font-weight:400}article,aside,footer,header,hgroup,nav,section{display:block}:focus{outline:0}body{line-height:1;color:#000;background:#fff;height:100%}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,td,th{text-align:left;font-weight:400}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}html{height:100%;padding-bottom:1px}a{text-decoration:none}.hidden{display:none}.clear{clear:both}img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;width:auto;max-width:100%;height:auto;display:block}.left{float:left}.right{float:right}b{font-weight:300}i{font-style:normal}

/*Custom reset ------------------------------------------------*/
body{ -webkit-text-size-adjust:none; font-weight:normal;}
input[type="submit"], select, input[type="text"],input[type="password"], textarea{ -webkit-appearance:none; border-radius:0; font-size:inherit; }
a {  -webkit-tap-highlight-color:rgba(0, 0, 0, 0); } 
div,article,section,header,footer,nav,li{ position:relative;}
input,select,button, textarea{ font-family:inherit;	}
select:active, select:hover {outline:none; background:none;}
em{ font-style:normal;	}
* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;  }
.left { float:left; } .right { float:right; }
.mobile-only,
.close-expand,
.mobile-feature-image  { display:none; }
a:focus { outline:none; }


/* Global
--------------------------------------------------------------------*/
html { height:100%; }
body { font-size:62.5%; font-family:'Caslon 540 LT W01 Roman', Georgia;  font-weight:300; font-style:normal;font-stretch:normal; -webkit-text-size-adjust:none; color:#666;  background:url('../images/global/bg-tile.jpg') repeat #ebead9;}
a { color:#666; text-decoration:none; }
.row { width:100%; }
.inner { max-width:1100px; width:100%; margin:0px auto; padding:0 20px; }
.inner.no-gutters { padding-left:0; padding-right:0; }
.inner:before, .inner:after, .fr-inner:before, .fr-inner:after { content:""; display:table; }
.inner:after, .fr-inner:after { clear:both; }

/* Typography
--------------------------------------------------------------------*/

h1, h2, h3, h4{
	font-weight:normal;
	
}

/* Caslon */

/* Caslon Italic */
.about .summary p,
h2.sub-title,
.praise p em,
p.article-date { font-family:'Caslon540LTW01-Italic'; font-style:normal; }

/* Chevalier */
.about h1, 
.book-listing h1, 
.blog-listing h1,
h2.fakeh1, 
.gallery h1, 
.contact h1, 
.textpage h1, 
.home h1,
.book-list li h2:before,
.book-list li h2:after,
.book-text h2,
.column h3,
#share h3,
#comments h3,
.article h3,
.column h2
{ font-family:'ChevalierW01-StripesCap'; }

/* Oswald */
nav.menu li a,
#category-nav h4,
#category-nav li,
ul.article-nav li a,
.article-nav-top a { font-family:'Oswald'; text-transform:uppercase; }


/* Colours / Buttons etc
--------------------------------------------------------------------*/

/* various link colours */
.yellow h2 a, #category-nav h4, ul.article-nav li a, .article-nav-top a, .column li a, a.yellow
{ color:#bd9557; text-decoration:none; }

#availability li span 
{ color:#5d4f35; padding-bottom:5px; line-height:22px; }

.purple h2 a, a.purple
{ color:#904e81; text-decoration:none; }

.green h2 a, a.green, h2.sub-title
{ color:#597475; text-decoration:none; }


/* Layout
--------------------------------------------------------------------*/
.content { padding-top:104px; } 
.no-strip .content { padding-top:230px; }

@media (max-width:700px)
{
	.content { padding-top:80px; }	
}
@media (max-width:400px)
{
	.no-strip .content { padding-top:170px; }
}

/* Header + Navigation
--------------------------------------------------------------------*/
.masthead { width:100%; background:url('../images/global/header40.png') repeat-x top center; position:absolute; top:0px; z-index:1000; height:168px; }
.masthead .inner { padding:0; }
.masthead img { display:block; margin:0px auto; }
a.jslogo { position:absolute; z-index:100; width:385px; height:27px; display:block; left:50%; margin-left:-192px; top:50px; background:url('../images/global/logo.png') no-repeat; background-size:cover; text-indent:-999em; }
nav.menu .jslogo { display:none; }

.menu-toggle,
.social { display:none; }

nav.menu { height:119px; margin:0px auto; padding-top:51px; position:relative; width:100%;text-align:center;  }
nav.menu ul { overflow:hidden; width:auto;display:inline-block; position:relative; }
nav.menu li { display:inline-block; padding-top:4px;}
nav.menu li.last-text { padding-right:85px; }
nav.menu li.spacer { width:390px;}
nav.menu li a.selected { color:#8a8982 }
nav.menu li a { text-decoration:none; color:#f3f4ee; height:30px; padding:0px 15px 0px 15px; font-size:1.4em; background:url('../images/global/bg-nav-item.png') no-repeat right; }
nav.menu li.no-bg a { background-image:none }
nav.menu li.fb,
nav.menu li.tw { padding-left:10px; padding-top:2px; position:absolute;}
nav.menu li.fb { right:65px; }
nav.menu li.tw { right:34px; }
nav.menu li.fb a,
.social li.fb a { background:url('../images/global/header-fb.png') no-repeat }
nav.menu li.tw a,
.social li.tw a { background:url('../images/global/header-tw.png') no-repeat }
nav.menu li.fb a,
nav.menu li.tw a,
.social li.fb a,
.social li.tw a { width:18px; display:block; text-indent:-999em; height:18px; padding:0; }

@media (max-width:860px)
{
	/* mobile menu */
	nav.menu { position:fixed; width:100%; height:100%; top:0; right:-100%; z-index:100; transition:all 300ms ease; background:#424137;}
	nav.menu ul { padding:55px 0 30px 0; }
	nav.menu li,
	nav.menu li.last-text  { position:relative; width:100%; right:auto; padding:15px 0; display:block;}
	nav.menu li.spacer { display:none; }
	nav.menu li a { padding:0;  font-size:2.5em; background:none;}
	nav.menu li a:hover:hover,
	nav.menu .current-menu-item a,
	nav.menu .current_page_parent a { background:none; color:#fff; }
	body { transition:margin-left 300ms ease 0s; width:100%; height:100%;}
	body.expanded { margin-left:-100%; overflow:hidden; }
	body.expanded nav.menu { right:0; }
	.masthead .inner { height:auto; }
	nav.menu .jslogo { display:block; }
	.social { display:block; position:absolute; left:20px; top:50px; }
	.social li { padding:0 0 0 10px; display:inline-block; }
	.social li:first-child { padding-left:0; }
	nav.menu li.fb,
	nav.menu li.tw { display:none; }
	.menu-toggle { transition:opacity 300ms ease; z-index:10000;text-indent:-999em; width:30px; height:30px; border-radius:4px; background:url('../images/global/menu-button.svg') rgba(0,0,0,0.5); backgrond-size:cover; display:block;position:absolute; right:20px; top:45px; }
	body.expanded .menu-toggle {  background:url('../images/global/menu-button-close.svg') no-repeat rgba(0,0,0,0.5);  backgrond-size:cover; }
	body.expanded .menu-open { opacity:0; }
}
@media (max-width:600px)
{
	a.jslogo { width:328px; height:23px; margin-left:-164px; }	
}
@media (max-width:480px)
{
	a.jslogo { width:250px; height:14px; margin-left:-125px; }	
	.social { left:10px; }
	.menu-toggle { right:10px; }
}
@media (max-width:400px)
{
	.masthead { height:95px; background-size:cover; }
	#strip { margin-top:68px!important; }
	a.jslogo { width:200px; height:12px; margin-left:-100px; top:31px; }	
	.social { top:29px;}
	.menu-toggle { top:23px; }
	nav.menu ul { padding:30px 0; }
}
@media (max-width:350px)
{
	a.jslogo { width:160px; height:10px; margin-left:-80px; top:33px; }
}

@media (max-width:300px)
{
	a.jslogo { margin-left:8px; left:0;}
	.social { display:none; }
}

/* Footer
--------------------------------------------------------------------*/
.page-footer { background:url('../images/global/bg-footer.png') repeat-x top center; height:177px; margin-top:100px; text-align:center; font-size:1.4em; }
.page-footer ul { margin:0px auto; padding:75px 0px 15px 0px; text-align:center; }
.page-footer li { display:inline }
.page-footer li a.no-bg { background:none }
.page-footer li a { text-decoration:none; color:#5d4f35; padding:0px 20px 0px 8px; background:url('../images/global/bg-footer-nav.png') no-repeat right; }
.page-footer p { color:#92897c; text-align:center; padding-bottom:1em; }
.page-footer p a { color:#92897c }

@media (max-width:500px)
{
	.page-footer { margin-top:20px; }
}


/* Page title / Strip
--------------------------------------------------------------------*/

.about h1,
.book-listing h1,
.blog-listing h1,
h2.fakeh1,
.gallery h1,
.contact h1,
.textpage h1,
.home h1 { background:url('../images/global/bg-top-title.png') repeat-x bottom center; height:54px; width:100%; text-align:center; color:#5d4f35; font-size:2em; line-height:50px; text-transform:uppercase; position:absolute; letter-spacing:0.12em; display:block; }
h1 em { display:none }

h1.no-strip,
h2.no-strip { margin-top:115px; height:80px; padding-top:15px;}

/* top strip */
#strip { position:relative; height:122px; margin:115px auto 0px auto; width:100%; background:url('../images/illustrations/balthezar.jpg') no-repeat 50% 0% #EBEAD8; text-align:center; }
#strip img { margin:0 auto }
.book-listing #strip { padding-top:15px; }
.book-listing #strip img { margin-left:-190px; }
.home #strip { padding-top:11px; }
.about #strip { background:url('../images/illustrations/balthezar.jpg') no-repeat top center #EBEAD8;}
.book-listing #strip { background:url('../images/illustrations/balthezar.jpg') no-repeat top center #EBEAD8; }
.the-pigeon-pie-mystery #strip { background:url('../images/illustrations/book-pigeon.jpg') no-repeat top center #EBEAD8; }
.the-matchmaker-of-prigord #strip { background:url('../images/illustrations/book-matchmaker.jpg') no-repeat top center #EBEAD8;}
.the-tower-the-zoo-and-the-tortoise #strip { background:url('../images/illustrations/book-tower.jpg') no-repeat top center #EBEAD8;}
.contact #strip { background:url('../images/illustrations/balthezar.jpg') no-repeat top center #EBEAD8;}
.gallery #strip { background:url('../images/illustrations/gallery.jpg') no-repeat top center #EBEAD8;}

@media (max-width:930px)
{
	.book-listing #strip { padding-top:24px; }	
}
@media (max-width:800px)
{
	.book-listing #strip { padding-top:33px; }	
}
@media (max-width:730px)
{
	.book-listing #strip { padding-top:43px; }	
}
@media (max-width:650px)
{
	.book-listing #strip { padding-top:0px; }	
	.home #strip img { position:absolute; bottom:3px; }
}
@media (max-width:560px)
{
	.book-listing #strip { padding-top:61px; }	
	.home #strip { padding-top:30px; }
}
@media (max-width:490px)
{
	.book-listing #strip { padding-top:69px; }	
}
@media (max-width:410px)
{
	.book-listing #strip { padding-top:79px; }	
	.book-listing #strip img { margin-left:-10px; }	
}
@media (max-width:350px)
{
	.book-listing #strip { padding-top:86px; }
}

@media (max-width:500px)
{
	#strip { padding-top:19px; }
	.about h1,
	.book-listing h1,
	.blog-listing h1,
	h2.fakeh1,
	.gallery h1,
	.contact h1,
	.textpage h1,
	.home h1 { font-size:1.6em; line-height:50px; }
}
@media (max-width:450px)
{
	#strip { padding-top:26px; }
}
@media (max-width:450px)
{
	#strip { padding-top:43px; }
}
@media (max-width:400px)
{
	#strip { padding-top:43px; }
	h1.no-strip,
	h2.no-strip { margin-top:57px; height:80px; padding-top:19px;}
}


/* Home
--------------------------------------------------------------------*/
.home .content{ padding-top:0px; min-height:480px;}
.home .welcome { width:100%; margin-top:58px; padding:0 290px 0 260px; }
.home .welcome p { color:#5d4f35; font-size:1.9em; line-height:140%; padding-bottom:27px; }
.home .welcome p span { font-size:45px }
.home .profile-pic { padding:41px 0px 0px 37px; width:240px; top:55px; position:absolute; left:20px; height:330px; background:url('../images/global/bg-frame.png') no-repeat; }
.home .profile-pic img { }
.home-books-wrapper { width:275px; height:359px; margin:39px 0 0 0; position:absolute; right:20px; top:0; overflow:hidden!important; background:url('../images/global/bg-home-books.png') no-repeat; }
.home-books-wrapper ul { width:150px; height:230px; overflow:hidden!important; }
.home-books-wrapper li { width:150px; height:230px; float:left; }
.carousel { width:150px; height:230px; margin:50px 0px 0px 58px; overflow:hidden!important; }
.carousel-nav { width:176px; position:absolute; height:26px; z-index:10; margin:293px 0px 0px 45px; overflow:hidden; }
.carousel-nav a.books-next { float:right }
.carousel-nav a { width:52px; height:26px; display:block; text-indent:-999em; float:left; }
.home h1.no-vis { height:23px; }	

@media (max-width:980px)
{
	.home .welcome { padding:0 0 35px 0; width:90%; max-width:700px; margin-left:auto; margin-right:auto; }
	.home .profile-pic { position:relative; left:auto; top:auto; float:left; margin-left:15%; }
	.home-books-wrapper { position:relative; right:auto; top:auto; float:right; margin-right:15%;  margin-top:-12px;}
}
@media (max-width:800px)
{
	.home .profile-pic { margin-left:8%; }
	.home-books-wrapper  { margin-right:8%; }
}
@media (max-width:700px)
{
	.home .profile-pic { margin-left:0; }
	.home-books-wrapper  { margin-right:0; }
}
@media (max-width:560px)
{
	.home .profile-pic,
	.home-books-wrapper { float:none; display:block;margin:0 auto;  }
	.home .profile-pic img { margin:0; }
	.home .profile-pic { padding:41px 0 0 37px; }
	.home .welcome p { font-size:1.7em; }
}
@media (max-width:430px)
{
	.home .welcome { width:100%; padding-bottom:15px; }
	.home .welcome p { font-size:1.6em; }	
}
@media (max-width:375px)
{
	.home .welcome p { font-size:1.5em; }
	.home .content .inner { padding:0; }
	.home .welcome { padding-left:20px; padding-right:20px; }
}


/* About
--------------------------------------------------------------------*/
.about .main-text { padding-right:320px; }
.about .sidebar { width:250px; position:absolute; right:20px; top:0; }

.about .main-text p { color:#5d4f35;	font-size:2.1em; text-indent:1.5em;line-height:135%;}
.about .profile-pic { padding:41px 0px 0px 37px; width:240px; height:330px; background:url('../images/global/bg-frame-about.png') no-repeat top left; }
.about .profile-pic img {  }

.about .summary{ margin:25px 0px 0px 10px; }
.about .summary p { width:auto; color:#7a404f; font-size:1.8em; line-height:130%; }
.about .summary h3 { font-size:1.8em; color:#7a404f; padding-bottom:1em; }

@media (max-width:900px)
{
	.about .main-text { padding-right:280px; }
	.about .main-text p { font-size:1.8em; }
}
@media (max-width:700px)
{
	.about .main-text { width:90%; max-width:700px; margin-left:auto; margin-right:auto; padding-right:0; padding-bottom:35px; }
	.about .sidebar { width:90%; max-width:700px; margin:0 auto; position:relative; top:auto; right:auto; }
	.about .profile-pic { float:left; margin-right:15px; }
	.about .summary { margin:0; padding:40px 0 0 0; }
}
@media (max-width:590px)
{
	.about .profile-pic { float:none; margin:0 auto; }
}
@media (max-width:490px)
{
	.about .main-text,
	.about .sidebar { width:100%; }	
	.about .main-text p,
	.about .summary p,
	.about .summary h3 { font-size:1.6em; }
	.about .summary { padding-top:10px; }
}
@media (max-width:375px)
{
	.about .main-text p,
	.about .summary p,
	.about .summary h3 { font-size:1.5em; }
}


/* Book List
--------------------------------------------------------------------*/
.book-list ul { overflow:hidden;  text-align:center; }
.book-list li { width:33.33333333%; float:left; text-align:center; }
.book-list li h2 { color:#5d4f35; font-size:1.7em; text-decoration:none; padding:0px 19px 35px 19px; display:inline-block; }
.book-list li h2 span { color:#b84f35; font-size:0.8em;text-transform:uppercase; padding-right:5px; }
.book-list li img { background:#f4f2e3; padding:15px; display:block; margin:0px auto 20px auto; }
.book-list li.last { margin-right:0px }

.book-list li h2:before { content:'•'; position:absolute; margin-left:-14px; width:14px;}
.book-list li h2:after { content:'•'; position:absolute; margin-right:-14px; text-align:right;width:14px;}

@media(max-width:710px)
{
	.book-list li { display:inline-block; float:none; width:48%; padding-bottom:25px; }
}
@media(max-width:530px)
{
	.book-list li { width:100%; display:block; }
}


/* Book Detail
--------------------------------------------------------------------*/

.book-column { width:100%; margin:0 auto; max-width:620px; }

.book-detail h1 { font-size:3.5em; text-align:center; padding-bottom:38px; color:#5d4f35; }
h2.sub-title { font-size:1.8em; width:100%; display:block; text-align:center; margin-top:-20px; padding-bottom:40px; }

.book-text h2,
.column h3,
#share h3,
#comments h3 { width:100%; text-align:center; color:#5d4f35; padding-bottom:1.9em; font-size:1.4em; text-transform:uppercase; letter-spacing:0.1em; }
.column h3 { padding-bottom:2.5em; }
.article h3 { width:100%; text-align:center; color:#5d4f35; margin-bottom:5px; font-size:1.4em; ; text-transform:uppercase; letter-spacing:0.1em; padding-top:20px; }

.column h2 { font-size:1.4em; text-transform:uppercase; letter-spacing:0.1em; color:#5d4f35; text-align:center; height:60px; display:block; }
.column h4 { color:#3f3c37; padding-bottom:7px; font-weight:bold;font-size:1.6em;}

.book-images { margin:0px auto; text-align:center; padding-bottom:40px; }
.book-images img { border:10px solid #f5f4e2; opacity:0.9; margin-right:10px; display:inline-block; }

.synopsis p { font-size:1.9em; color:#5d4f35; text-indent:2em; line-height:140%; }

.praise p { font-size:2.1em; padding:0px 0 40px 0px; color:#5a8953; line-height:140%;  }
.praise p strong { display:block; text-align:right; font-size:0.8em;padding-top:15px; }
.praise h2 { padding-top:45px }

.book-columns-wrap { clear:both; padding-top:60px; position:relative; overflow:hidden;}
.book-columns-wrap .column { width:33.33333%; padding:0 20px; float:left; }

.links ul { padding-bottom:33px; font-size:1.6em;}
.links li a { text-decoration:none;  line-height:1.5em; padding-left:17px; background:url('../images/global/bg-book-footer-links.png') no-repeat top left; display:block; }

.availability li { padding-bottom:28px; overflow:hidden; font-size:1.6em; color:#3f3c37; min-height:120px; }
.availability li span { padding-left:78px;display:block; color:#5d4f35; line-height:135%;}
.availability li span h4 { font-size:1em; }
.availability li img { border:4px solid #f5f4e2; opacity:0.9; width:60px; position:absolute; left:0;}

#share { width:215px; margin:0px auto; clear:both; padding-top:10px; }
.article #share { margin-top:30px; }
#share .stButton .stBubble_count { padding-top:5px; }
#share .stButton .stFb, 
#share .stButton .stTwbutton, 
#share .stButton .stMainServices { height:22px; padding:0; line-height:22px; }

#share .stButton .stBubble { height:32px; margin-bottom:7px; background-position:10px 28px;}

@media (max-width:750px)
{
	.book-columns-wrap { padding-top:0; }
	.book-columns-wrap .column { width:100%; float:none; padding:0; max-width:350px; margin:0 auto 25px auto; }
}
@media (max-width:560px)
{
	.synopsis p { font-size:1.7em; }
	.praise p { font-size:1.9em; }
}
@media (max-width:450px)
{
	.book-detail h1 { font-size:2.7em; }	
	.synopsis p { font-size:1.6em; }	
	.praise p { font-size:1.7em; }
}
@media (max-width:375px)
{
	.synopsis p { font-size:1.5em; }	
	.praise p { font-size:1.6em; }
}

/* Gallery
--------------------------------------------------------------------*/
.image-gallery { padding:20px 25px; margin:0px auto;overflow:hidden; }
.image-gallery li { padding:0px 14px 28px 0px; float:left; width:33.33333333%; }
.image-gallery li > div { padding:7px; background:#f5f3e4; }
.image-gallery h3 { padding:15px; font-size:1.6em; line-height:150%; color:#5d4f35; text-align:center; }

@media (max-width:780px)
{
	.image-gallery { padding:0;}
	.image-gallery li { width:50%; }
	.image-gallery li:nth-child(odd) { clear:both; }	
}
@media (max-width:480px)
{
	.image-gallery li { width:100%; float:none; margin:0 auto; max-width:300px; padding:0 0 25px 0; }
}


/* Blog
--------------------------------------------------------------------*/

.articles,
.article { max-width:650px; width:100%; margin:20px auto;  }
.article { margin-bottom:31px; }

.articles .article {  padding-bottom:35px; background:url('../images/global/blog-article-bg.png') no-repeat 50% 100%; }
.article img { padding-bottom:20px; background:#f4f2e3; padding:15px; margin-top:20px; }

.article h1 { color:#5d4f35 }
.articles h1,
.article h1,
.article h2 { font-size:3.5em; text-align:center; padding-bottom:14px; }
.articles h2 a { text-decoration:none }

.article p.article-date { font-size:1.6em; text-align:center; padding-bottom:23px; text-indent:0; }

.articles p { font-size:1.9em; line-height:135%; color:#5d4f35; }
.article p { font-size:1.9em; line-height:135%;color:#5d4f35;text-indent:1.3em; }
.article p img { background:#f4f2e3; padding:15px; margin-bottom:15px; }
.article p a { color:#904e81; text-decoration:none; }

.no-bg { background-image:none!important }

#category-nav { width:165px; background:#ecebd9; position:absolute; margin:-67px 0px 0px 775px; padding-left:14px; z-index:9999; }
#category-nav h4.open { background:url('../images/global/bg-cat-filter.png') no-repeat bottom right }
#category-nav ul { display:none; padding-bottom:14px; }
#category-nav h4 { font-size:1.4em; height:28px; background:url('../images/global/bg-cat-filter.png') no-repeat top right; cursor:pointer; }
#category-nav li { font-size:1.4em }
#category-nav a { color:#5d4f35; text-decoration:none; }

ul.article-nav { margin:0px auto; padding-top:50px; width:100%; max-width:500px; text-align:center; }
ul.article-nav li { display:inline; line-height:21px; height:21px; }
ul.article-nav li a { text-decoration:none; font-size:1.4em; padding:0px 22px 0px 17px; background:url('../images/global/bg-article-nav.png') no-repeat top right; height:21px; }
ul.article-nav li a.no-bg,
.pagination li a { background-image:none!important }

.article-nav-top { position:absolute; z-index:200; width:100%; margin-top:265px;}
.article-nav-top a.previous { float:left; margin-left:50px; }
.article-nav-top a.next { float:right; margin-right:50px; }
.article-nav-top a { font-size:1.4em; text-decoration:none; overflow:hidden; }

.filter-msg { width:650px; text-align:center; padding-bottom:50px; margin-top:-25px; }

.caption { color:#7a404f; font:normal normal 16px/17px 'Caslon540LTW01-Italic'; padding-bottom:30px!important; padding-top:10px; text-align:center; display:block; }

p.recipe { color:#7a404f!important; font:normal normal 19px/26px 'Caslon 540 LT W01 Roman', Georgia; }
.centred { text-align:center }

@media (max-width:940px)
{
	.article-nav-top { display:none; }
}
@media (max-width:700px)
{
	.articles h1, 
	.article h1,
	.article h2 { font-size:3.1em;}
}
@media (max-width:560px)
{
	.articles h1, 
	.article h1,
	.article h2 { font-size:2.7em; padding-bottom:8px;}
	.articles p,
	.article p,
	.column p { font-size:1.7em; }
	p.article-date { font-size:1.4em; }
	.articles, .article { margin-top:0; padding-bottom:25px; }
}
@media (max-width:450px)
{
	.articles h1, 
	.article h1,
	.article h2 { font-size:2.2em;}
	.articles p,
	.article p,
	.column p { font-size:1.6em; }	
	p.article-date { font-size:1.3em; padding-bottom:13px;}
	ul.article-nav { padding-top:0; }
}
@media (max-width:375px)
{
	.articles p,
	.article p,
	.column p{ font-size:1.5em; }	
	p.article-date { font-size:1.2em; }
}

/* Contact
--------------------------------------------------------------------*/
p.contact-header { max-width:500px; margin:0 auto; text-align:center; font-size:1.9em; }
.contact .columns { clear:both; padding-top:60px; position:relative; overflow:hidden;}
.contact .column { width:33.33333%; padding:0 20px; float:left; }
.contact .column p { font-size:1.7em; line-height:135%; color:#5d4f35; }

@media (max-width:953px)
{
	.contact .columns{ text-align:center; }
	.contact .column { text-align:left;width:48%; display:inline-block; float:none; vertical-align:top; padding:0 30px 50px 30px;}
}
@media (max-width:760px)
{
	.contact .columns{ padding-top:30px; }
	p.contact-header { font-size:1.7em; }
	p.contact-header br { display:none; }
	.contact .column h2 { padding-bottom:20px; height:auto;}
	.contact .column { width:100%; float:none; display:block; margin:0 auto; max-width:450px; padding:0 0 50px 0;}
	.contact .column p { font-size:1.6em; }
}
@media (max-width:550px)
{
	p.contact-header { font-size:1.6em; }
	.contact .column p { font-size:1.5em; }
}

/* Standard
--------------------------------------------------------------------*/
.textpage .textwrap p { font-size:1.9em; line-height:135%; text-indent:1.2em;}
.textpage .textwrap { max-width:650px; margin:0 auto; }

@media (max-width:560px)
{
	.textpage .textwrap p { font-size:1.7em; }
}
@media (max-width:450px)
{
	.textpage .textwrap p { font-size:1.6em; }	
}
@media (max-width:375px)
{
	.textpage .textwrap p { font-size:1.5em; }	
}


/* Disqus / Comments
--------------------------------------------------------------------*/
#comments { background:#ebead8; width:100%; padding:50px 0px; margin-top:50px; }
#disqus_thread { max-width:640px; width:100%; margin:0px auto; }
.dsq-comment-header { white-space:normal!important }
.nav > ul > li.active > a:after { background:none repeat scroll 0 0 #FF0000 }
#dsqembed-0 { display:none!important }
